uuid: e5307542-9e52-4536-8834-a530f392a477
langcode: en
status: true
dependencies:
  module:
    - drutopia_people
id: config_sync.module.drutopia_people
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_people
items:
  -
    collection: ''
    name: core.base_field_override.node.people.promote
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - node.type.people
      id: node.people.promote
      field_name: promote
      entity_type: node
      bundle: people
      label: 'Promoted to front page'
      description: ''
      required: false
      translatable: true
      default_value:
        -
          value: 0
      default_value_callback: ''
      settings:
        on_label: 'On'
        off_label: 'Off'
      field_type: boolean
  -
    collection: ''
    name: core.base_field_override.node.people.title
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - node.type.people
      id: node.people.title
      field_name: title
      entity_type: node
      bundle: people
      label: Name
      description: ''
      required: true
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: string
  -
    collection: ''
    name: core.entity_form_display.node.people.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.node.people.body
          - field.field.node.people.field_body_paragraph
          - field.field.node.people.field_image
          - field.field.node.people.field_meta_tags
          - field.field.node.people.field_people_position
          - field.field.node.people.field_people_type
          - field.field.node.people.field_summary
          - image.style.thumbnail
          - node.type.people
        module:
          - image
          - metatag
          - paragraphs
          - path
          - text
      id: node.people.default
      targetEntityType: node
      bundle: people
      mode: default
      content:
        created:
          type: datetime_timestamp
          weight: 7
          settings: {  }
          third_party_settings: {  }
          region: content
        field_body_paragraph:
          weight: 5
          settings:
            title: Paragraph
            title_plural: Paragraphs
            edit_mode: open
            add_mode: button
            form_display_mode: default
            default_paragraph_type: text
          third_party_settings: {  }
          type: entity_reference_paragraphs
          region: content
        field_image:
          weight: 3
          settings:
            progress_indicator: throbber
            preview_image_style: thumbnail
          third_party_settings: {  }
          type: image_image
          region: content
        field_meta_tags:
          weight: 26
          settings: {  }
          third_party_settings: {  }
          type: metatag_firehose
          region: content
        field_people_position:
          weight: 1
          settings:
            size: 60
            placeholder: ''
          third_party_settings: {  }
          type: string_textfield
          region: content
        field_people_type:
          weight: 2
          settings: {  }
          third_party_settings: {  }
          type: options_select
          region: content
        field_summary:
          weight: 4
          settings:
            rows: 5
            placeholder: ''
          third_party_settings: {  }
          type: text_textarea
          region: content
        path:
          type: path
          weight: 10
          settings: {  }
          third_party_settings: {  }
          region: content
        promote:
          type: boolean_checkbox
          settings:
            display_label: true
          weight: 8
          third_party_settings: {  }
          region: content
        status:
          type: boolean_checkbox
          settings:
            display_label: true
          weight: 120
          region: content
          third_party_settings: {  }
        sticky:
          type: boolean_checkbox
          settings:
            display_label: true
          weight: 9
          third_party_settings: {  }
          region: content
        title:
          type: string_textfield
          weight: 0
          settings:
            size: 60
            placeholder: ''
          third_party_settings: {  }
          region: content
        uid:
          type: entity_reference_autocomplete
          weight: 6
          settings:
            match_operator: CONTAINS
            size: 60
            placeholder: ''
          third_party_settings: {  }
          region: content
      hidden:
        body: true
  -
    collection: ''
    name: core.entity_view_display.node.people.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.node.people.body
          - field.field.node.people.field_body_paragraph
          - field.field.node.people.field_image
          - field.field.node.people.field_meta_tags
          - field.field.node.people.field_people_position
          - field.field.node.people.field_people_type
          - field.field.node.people.field_summary
          - node.type.people
        module:
          - ds
          - user
      third_party_settings:
        ds:
          layout:
            id: ds_1col
            library: null
            disable_css: false
            entity_classes: all_classes
            settings:
              wrappers:
                ds_content: div
              outer_wrapper: div
              attributes: ''
              link_attribute: ''
              link_custom: ''
              classes:
                layout_class: {  }
          regions: {  }
      id: node.people.default
      targetEntityType: node
      bundle: people
      mode: default
      content: {  }
      hidden:
        body: true
        field_body_paragraph: true
        field_image: true
        field_meta_tags: true
        field_people_position: true
        field_people_type: true
        field_summary: true
        links: true
  -
    collection: ''
    name: core.entity_view_display.node.people.full
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - core.entity_view_mode.node.full
          - field.field.node.people.body
          - field.field.node.people.field_body_paragraph
          - field.field.node.people.field_image
          - field.field.node.people.field_meta_tags
          - field.field.node.people.field_people_position
          - field.field.node.people.field_people_type
          - field.field.node.people.field_summary
          - node.type.people
          - responsive_image.styles.narrow
        module:
          - ds
          - entity_reference_revisions
          - responsive_image
          - user
      third_party_settings:
        ds:
          layout:
            id: ds_2col
            library: ds/ds_2col
            disable_css: true
            entity_classes: all_classes
            settings:
              wrappers:
                left: div
                right: div
              outer_wrapper: div
              attributes: ''
              link_attribute: ''
              link_custom: ''
              classes:
                layout_class: {  }
          regions:
            left:
              - field_image
            right:
              - field_people_position
              - field_body_paragraph
              - field_people_type
              - links
      id: node.people.full
      targetEntityType: node
      bundle: people
      mode: full
      content:
        field_body_paragraph:
          weight: 2
          label: hidden
          settings:
            view_mode: default
            link: ''
          third_party_settings: {  }
          type: entity_reference_revisions_entity_view
          region: right
        field_image:
          weight: 0
          label: hidden
          settings:
            responsive_image_style: narrow
            image_link: ''
          third_party_settings: {  }
          type: responsive_image
          region: left
        field_people_position:
          type: string
          weight: 1
          label: hidden
          settings:
            link_to_entity: false
          third_party_settings: {  }
          region: right
        field_people_type:
          weight: 3
          label: hidden
          settings:
            link: true
          third_party_settings: {  }
          type: entity_reference_label
          region: right
        links:
          weight: 4
          region: right
          settings: {  }
          third_party_settings: {  }
      hidden:
        body: true
        field_meta_tags: true
        field_summary: true
  -
    collection: ''
    name: core.entity_view_display.node.people.search_index
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - core.entity_view_mode.node.search_index
          - field.field.node.people.body
          - field.field.node.people.field_body_paragraph
          - field.field.node.people.field_image
          - field.field.node.people.field_meta_tags
          - field.field.node.people.field_people_position
          - field.field.node.people.field_people_type
          - field.field.node.people.field_summary
          - node.type.people
        module:
          - ds
          - entity_reference_revisions
          - responsive_image
          - user
      third_party_settings:
        ds:
          layout:
            id: ds_1col
            library: null
            disable_css: false
            entity_classes: all_classes
            settings:
              wrappers:
                ds_content: div
              outer_wrapper: div
              attributes: ''
              link_attribute: ''
              link_custom: ''
              classes:
                layout_class: {  }
          regions:
            ds_content:
              - field_image
              - field_people_position
              - field_body_paragraph
              - field_people_type
      id: node.people.search_index
      targetEntityType: node
      bundle: people
      mode: search_index
      content:
        field_body_paragraph:
          type: entity_reference_revisions_entity_view
          weight: 2
          region: ds_content
          label: hidden
          settings:
            view_mode: default
            link: ''
          third_party_settings: {  }
        field_image:
          type: responsive_image
          weight: 0
          region: ds_content
          label: hidden
          settings:
            responsive_image_style: ''
            image_link: ''
          third_party_settings: {  }
        field_people_position:
          type: string
          weight: 1
          region: ds_content
          label: hidden
          settings:
            link_to_entity: false
          third_party_settings: {  }
        field_people_type:
          type: entity_reference_label
          weight: 3
          region: ds_content
          label: hidden
          settings:
            link: true
          third_party_settings: {  }
      hidden:
        body: true
        field_meta_tags: true
        field_summary: true
        links: true
  -
    collection: ''
    name: core.entity_view_display.node.people.small_card
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - core.entity_view_mode.node.small_card
          - field.field.node.people.body
          - field.field.node.people.field_body_paragraph
          - field.field.node.people.field_image
          - field.field.node.people.field_meta_tags
          - field.field.node.people.field_people_position
          - field.field.node.people.field_people_type
          - field.field.node.people.field_summary
          - node.type.people
          - responsive_image.styles.narrow
        module:
          - ds
          - field_group
          - responsive_image
          - user
      third_party_settings:
        ds:
          layout:
            id: ds_1col
            library: null
            disable_css: false
            entity_classes: all_classes
            settings:
              wrappers:
                ds_content: div
              outer_wrapper: div
              attributes: ''
              link_attribute: ''
              link_custom: ''
              classes:
                layout_class: {  }
          regions:
            ds_content:
              - field_image
              - group_card_content
              - node_title
              - field_people_position
          fields:
            node_title:
              plugin_id: node_title
              weight: 1
              label: hidden
              formatter: default
              settings:
                link: true
                wrapper: h2
                class: ''
        field_group:
          group_card_content:
            children:
              - node_title
              - field_people_position
            parent_name: ''
            weight: 1
            format_type: html_element
            format_settings:
              id: ''
              classes: ''
              element: div
              show_label: false
              label_element: h3
              attributes: ''
              effect: none
              speed: fast
            label: 'Card content'
      id: node.people.small_card
      targetEntityType: node
      bundle: people
      mode: small_card
      content:
        field_image:
          type: responsive_image
          weight: 0
          region: ds_content
          label: visually_hidden
          settings:
            responsive_image_style: narrow
            image_link: content
          third_party_settings: {  }
        field_people_position:
          type: string
          weight: 2
          region: ds_content
          label: visually_hidden
          settings:
            link_to_entity: false
          third_party_settings: {  }
      hidden:
        body: true
        field_body_paragraph: true
        field_meta_tags: true
        field_people_type: true
        field_summary: true
        links: true
  -
    collection: ''
    name: core.entity_view_display.node.people.teaser
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - core.entity_view_mode.node.teaser
          - field.field.node.people.body
          - field.field.node.people.field_body_paragraph
          - field.field.node.people.field_image
          - field.field.node.people.field_meta_tags
          - field.field.node.people.field_people_position
          - field.field.node.people.field_people_type
          - field.field.node.people.field_summary
          - node.type.people
          - responsive_image.styles.narrow
        module:
          - ds
          - responsive_image
          - text
          - user
      third_party_settings:
        ds:
          layout:
            id: ds_2col
            library: ds/ds_2col
            disable_css: true
            entity_classes: all_classes
            settings:
              wrappers:
                left: div
                right: div
              outer_wrapper: div
              attributes: ''
              link_attribute: ''
              link_custom: ''
              classes:
                layout_class: {  }
          regions:
            left:
              - field_image
            right:
              - node_title
              - field_people_position
              - field_summary
          fields:
            node_title:
              plugin_id: node_title
              weight: 1
              label: hidden
              formatter: default
              settings:
                link: true
                wrapper: h2
                class: ''
      id: node.people.teaser
      targetEntityType: node
      bundle: people
      mode: teaser
      content:
        field_image:
          type: responsive_image
          weight: 0
          label: visually_hidden
          settings:
            responsive_image_style: narrow
            image_link: content
          third_party_settings: {  }
          region: left
        field_people_position:
          type: string
          weight: 2
          label: hidden
          settings:
            link_to_entity: false
          third_party_settings: {  }
          region: right
        field_summary:
          type: text_default
          weight: 3
          label: hidden
          settings: {  }
          third_party_settings: {  }
          region: right
      hidden:
        body: true
        field_body_paragraph: true
        field_meta_tags: true
        field_people_type: true
        links: true
  -
    collection: ''
    name: field.field.node.people.body
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.node.body
          - node.type.people
        module:
          - text
      id: node.people.body
      field_name: body
      entity_type: node
      bundle: people
      label: Body
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings:
        display_summary: true
      field_type: text_with_summary
  -
    collection: ''
    name: field.field.node.people.field_body_paragraph
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.node.field_body_paragraph
          - node.type.people
          - paragraphs.paragraphs_type.file
          - paragraphs.paragraphs_type.image
          - paragraphs.paragraphs_type.text
        module:
          - entity_reference_revisions
      id: node.people.field_body_paragraph
      field_name: field_body_paragraph
      entity_type: node
      bundle: people
      label: Bio
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings:
        handler: 'default:paragraph'
        handler_settings:
          negate: 0
          target_bundles:
            file: file
            image: image
            text: text
          target_bundles_drag_drop:
            file:
              enabled: true
              weight: -7
            image:
              enabled: true
              weight: -7
            text:
              enabled: true
              weight: -7
            slide:
              weight: 8
              enabled: false
            update:
              weight: 10
              enabled: false
      field_type: entity_reference_revisions
  -
    collection: ''
    name: field.field.node.people.field_image
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.node.field_image
          - node.type.people
        module:
          - image
      id: node.people.field_image
      field_name: field_image
      entity_type: node
      bundle: people
      label: Image
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings:
        file_directory: '[date:custom:Y]-[date:custom:m]'
        file_extensions: 'png gif jpg jpeg'
        max_filesize: ''
        max_resolution: ''
        min_resolution: ''
        alt_field: true
        alt_field_required: true
        title_field: false
        title_field_required: false
        default_image:
          uuid: ''
          alt: ''
          title: ''
          width: null
          height: null
        handler: 'default:file'
        handler_settings: {  }
      field_type: image
  -
    collection: ''
    name: field.field.node.people.field_meta_tags
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.node.field_meta_tags
          - node.type.people
        module:
          - metatag
      id: node.people.field_meta_tags
      field_name: field_meta_tags
      entity_type: node
      bundle: people
      label: 'Meta tags'
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: metatag
  -
    collection: ''
    name: field.field.node.people.field_people_position
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.node.field_people_position
          - node.type.people
      id: node.people.field_people_position
      field_name: field_people_position
      entity_type: node
      bundle: people
      label: 'Position or job title'
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: string
  -
    collection: ''
    name: field.field.node.people.field_people_type
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.node.field_people_type
          - node.type.people
          - taxonomy.vocabulary.people_type
      id: node.people.field_people_type
      field_name: field_people_type
      entity_type: node
      bundle: people
      label: 'People type'
      description: 'Site visitors can filter content by the People Type. Add People Type options at the <a href="/admin/structure/taxonomy/manage/people_type/overview">People Type vocabulary page</a>.'
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        handler: 'default:taxonomy_term'
        handler_settings:
          target_bundles:
            people_type: people_type
          sort:
            field: _none
          auto_create: false
          auto_create_bundle: ''
      field_type: entity_reference
  -
    collection: ''
    name: field.field.node.people.field_summary
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.node.field_summary
          - node.type.people
        module:
          - text
      id: node.people.field_summary
      field_name: field_summary
      entity_type: node
      bundle: people
      label: Summary
      description: 'Enter a short description of what this person is about. The summary is displayed on People teasers, such as on the Staff page. '
      required: true
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: text_long
  -
    collection: ''
    name: field.storage.node.field_authors
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.field_authors
      field_name: field_authors
      entity_type: node
      type: entity_reference
      settings:
        target_type: node
      module: core
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: field.storage.node.field_people_position
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.field_people_position
      field_name: field_people_position
      entity_type: node
      type: string
      settings:
        max_length: 255
        is_ascii: false
        case_sensitive: false
      module: core
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: field.storage.node.field_people_type
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - taxonomy
      id: node.field_people_type
      field_name: field_people_type
      entity_type: node
      type: entity_reference
      settings:
        target_type: taxonomy_term
      module: core
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: node.type.people
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - menu_ui
      third_party_settings:
        menu_ui:
          available_menus:
            - main
          parent: 'main:'
      name: People
      type: people
      description: 'Use <em>people</em> content type for people such as staff, volunteers, contributors.'
      help: ''
      new_revision: true
      preview_mode: 1
      display_submitted: false
  -
    collection: ''
    name: pathauto.pattern.people_node
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: people_node
      label: 'People node'
      type: 'canonical_entities:node'
      pattern: 'people/[node:title]'
      selection_criteria:
        c9467269-b644-451e-b21f-01808d094c28:
          id: node_type
          bundles:
            people: people
          negate: false
          context_mapping:
            node: node
          uuid: c9467269-b644-451e-b21f-01808d094c28
      selection_logic: and
      weight: -5
      relationships: {  }
  -
    collection: ''
    name: pathauto.pattern.people_type
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - ctools
          - taxonomy
      id: people_type
      label: 'People type'
      type: 'canonical_entities:taxonomy_term'
      pattern: '[term:vocabulary]/[term:name]'
      selection_criteria:
        80092348-fd10-47f0-b7b1-a805a57a2ff3:
          id: 'entity_bundle:taxonomy_term'
          bundles:
            people_type: people_type
          negate: false
          context_mapping:
            taxonomy_term: taxonomy_term
          uuid: 80092348-fd10-47f0-b7b1-a805a57a2ff3
      selection_logic: and
      weight: -5
      relationships: {  }
  -
    collection: ''
    name: search_api.index.people
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.node.field_summary
          - field.storage.node.field_people_type
          - search_api.server.database
          - core.entity_view_mode.node.search_index
        module:
          - user
          - search_api
          - node
      id: people
      name: People
      description: 'An index for the people content type.'
      read_only: false
      field_settings:
        rendered_item:
          label: 'Rendered HTML output'
          property_path: rendered_item
          type: text
          configuration:
            roles:
              anonymous: anonymous
            view_mode:
              'entity:node':
                people: search_index
        node_grants:
          label: 'Node access information'
          property_path: search_api_node_grants
          type: string
          indexed_locked: true
          type_locked: true
          hidden: true
        title:
          label: Title
          datasource_id: 'entity:node'
          property_path: title
          type: text
          boost: 8.0
        created:
          label: 'Authored on'
          datasource_id: 'entity:node'
          property_path: created
          type: date
        uid:
          label: 'Authored by'
          datasource_id: 'entity:node'
          property_path: uid
          type: integer
          indexed_locked: true
          type_locked: true
        changed:
          label: Changed
          datasource_id: 'entity:node'
          property_path: changed
          type: date
        field_summary:
          label: Summary
          datasource_id: 'entity:node'
          property_path: field_summary
          type: text
          dependencies:
            config:
              - field.storage.node.field_summary
        status:
          label: Published
          datasource_id: 'entity:node'
          property_path: status
          type: boolean
          indexed_locked: true
          type_locked: true
        name:
          label: 'Authored by » User » Name'
          datasource_id: 'entity:node'
          property_path: 'uid:entity:name'
          type: string
          dependencies:
            module:
              - user
        sticky:
          label: 'Sticky at top of lists'
          datasource_id: 'entity:node'
          property_path: sticky
          type: boolean
        promote:
          label: 'Promoted to front page'
          datasource_id: 'entity:node'
          property_path: promote
          type: boolean
        field_people_type:
          label: 'People type'
          datasource_id: 'entity:node'
          property_path: field_people_type
          type: integer
          dependencies:
            config:
              - field.storage.node.field_people_type
      datasource_settings:
        'entity:node':
          bundles:
            default: false
            selected:
              - people
          languages:
            default: true
            selected: {  }
      processor_settings:
        add_url: {  }
        tokenizer:
          all_fields: false
          fields:
            - rendered_item
            - title
            - field_summary
          spaces: ''
          overlap_cjk: 1
          minimum_word_size: '3'
          weights:
            preprocess_index: -44
            preprocess_query: -46
        aggregated_field: {  }
        stopwords:
          all_fields: false
          fields:
            - rendered_item
            - title
            - field_summary
          stopwords:
            - a
            - an
            - and
            - are
            - as
            - at
            - be
            - but
            - by
            - for
            - if
            - in
            - into
            - is
            - it
            - 'no'
            - not
            - of
            - 'on'
            - or
            - s
            - such
            - t
            - that
            - the
            - their
            - then
            - there
            - these
            - they
            - this
            - to
            - was
            - will
            - with
          weights:
            preprocess_index: -48
            preprocess_query: -50
        rendered_item: {  }
        entity_status: {  }
        content_access:
          weights:
            preprocess_query: -45
        ignorecase:
          all_fields: false
          fields:
            - rendered_item
            - title
            - field_summary
            - name
          weights:
            preprocess_index: -49
            preprocess_query: -49
        transliteration:
          all_fields: false
          fields:
            - rendered_item
            - title
            - field_summary
            - name
          weights:
            preprocess_index: -47
            preprocess_query: -48
        html_filter:
          all_fields: false
          fields:
            - rendered_item
            - field_summary
          title: true
          alt: true
          tags:
            h1: 5
            h2: 3
            h3: 2
            strong: 2
            b: 2
          weights:
            preprocess_index: -46
            preprocess_query: -47
      tracker_settings:
        default:
          indexing_order: fifo
      options:
        index_directly: true
        cron_limit: 50
      server: database
  -
    collection: ''
    name: taxonomy.vocabulary.people_type
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: 'People type'
      vid: people_type
      description: 'For categorizing people content.'
      hierarchy: 0
      weight: 0
  -
    collection: ''
    name: views.view.people
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.node.field_people_type
          - search_api.index.people
        module:
          - search_api
          - user
      id: people
      label: People
      module: views
      description: 'Displays for the people content type.'
      tag: ''
      base_table: search_api_index_people
      base_field: search_api_id
      core: 8.x
      display:
        default:
          display_plugin: default
          id: default
          display_title: Master
          position: 0
          display_options:
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: none
              options: {  }
            query:
              type: views_query
              options:
                bypass_access: false
                skip_access: false
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            pager:
              type: none
              options:
                offset: 0
            style:
              type: default
              options:
                grouping:
                  -
                    field: field_people_type
                    rendered: true
                    rendered_strip: false
                row_class: ''
                default_row_class: false
                uses_fields: true
            row:
              type: search_api
              options:
                view_modes:
                  'entity:node':
                    people: small_card
            fields:
              field_people_type:
                id: field_people_type
                table: search_api_datasource_people_entity_node
                field: field_people_type
                relationship: none
                group_type: group
                admin_label: ''
                label: ''
                exclude: true
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: target_id
                type: entity_reference_label
                settings:
                  link: true
                group_column: target_id
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                field_rendering: true
                fallback_handler: search_api_entity
                fallback_options:
                  link_to_item: false
                  use_highlighting: false
                  multi_type: separator
                  multi_separator: ', '
                  display_methods:
                    action_type:
                      display_method: label
                    article_type:
                      display_method: label
                    event_type:
                      display_method: label
                    group_type:
                      display_method: label
                    people_type:
                      display_method: label
                    resource_type:
                      display_method: label
                    tags:
                      display_method: label
                    topics:
                      display_method: label
                entity_type: node
                plugin_id: search_api_field
              title:
                id: title
                table: search_api_datasource_people_entity_node
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: string
                settings:
                  link_to_entity: false
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                field_rendering: true
                fallback_handler: search_api
                fallback_options:
                  link_to_item: false
                  use_highlighting: false
                  multi_type: separator
                  multi_separator: ', '
                entity_type: node
                plugin_id: search_api_field
            filters: {  }
            sorts:
              field_people_type:
                id: field_people_type
                table: search_api_index_people
                field: field_people_type
                relationship: none
                group_type: group
                admin_label: ''
                order: ASC
                exposed: false
                expose:
                  label: ''
                plugin_id: search_api
              created:
                id: created
                table: search_api_index_people
                field: created
                relationship: none
                group_type: group
                admin_label: ''
                order: DESC
                exposed: false
                expose:
                  label: ''
                plugin_id: search_api
            header: {  }
            footer: {  }
            empty: {  }
            relationships: {  }
            arguments: {  }
            display_extenders: {  }
            title: 'Our people'
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user.permissions
            tags:
              - 'config:field.storage.node.field_people_type'
        page_listing:
          display_plugin: page
          id: page_listing
          display_title: Page
          position: 1
          display_options:
            display_extenders: {  }
            path: people
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user.permissions
            tags:
              - 'config:field.storage.node.field_people_type'
